<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	version="1.0">
<xsl:import href="layout.xsl"/>

<xsl:output encoding="UTF-8" method='html' indent='yes'/>

<xsl:variable name="mid" select="/data/@mid"/>
<xsl:variable name="activateType" select="/data/@activateType"/>

<xsl:template match="/">
	<xsl:call-template name="main">
  		<xsl:with-param name="mode" select="'pub'"/>
  	</xsl:call-template>
</xsl:template>

<xsl:template name="title">Авторизация</xsl:template>

<xsl:template match="/data">
<div style="position:fixed;top:40%;left:50%; margin-left:-150px;">
	<form method="post" action="{$WEBEXECUTER}">
		<input type="hidden" name="midAuth" value="0"/>
		<table class="filter" >
			<tr>
				<td align="left" nowrap="1">Номер договора:</td>
				<td><input type="text" name="user" SIZE="15" class="inputLogin" /></td>
			</tr>
			<tr>
				<td align="left" nowrap="1">Пароль:</td>
				<td><input type="password" name="pswd" SIZE="15" class="inputPassword" /></td>
			</tr>
			<tr>
				<td></td>
				<td style="text-align: right"><xsl:call-template name="submit"><xsl:with-param name="title" select="'Вход'"/></xsl:call-template></td>
			</tr>	
			<tr>
				<td colspan="2" align="right">
					<a href="{$PUBEXECUTER}?action=PasswordForgot&amp;module=admin" style="font-size: x-small">Забыли пароль?</a>
				</td>
			</tr>
		</table>	
	</form>
</div>
</xsl:template>

</xsl:stylesheet>